uuid: 74f52f5c-5cf8-440f-a61d-eafa963c8521
langcode: en
status: true
dependencies:
  module:
    - block_field
    - menu_link_content
id: menu_link_content.field_block
field_name: field_block
entity_type: menu_link_content
type: block_field
settings: {  }
module: block_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
